
@import '../../../../../styles/variable';

.quiz-container {
  width: 50%;
  margin: 0 auto;
  color: #fff;
  padding: 32px 16px;

  .quiz-header {
    margin-top: 80px;
    margin-bottom: 32px;

    .quiz-heading {
      font-size: 24px;

      .bold {
        font-size: 32px;
      }
    }
  }

  .question-area {
    padding: 24px;

    p {
      font-size: 18px;
    }
  }

  .answer-area {
    .button-group {
      display: flex;
      flex-direction: column;
      gap: 12px;

      .answer-button {
        border: 1px solid #fff;
        border-radius: 30px;
        height: 36px;
        display: flex;

        .answer-text {
          width: 100%;
          padding: 0 12px;
          height: 100%;
          display: flex;
          align-items: center;
          justify-content: space-between;
          cursor: pointer;

          .mat-icon {
            font-size: 16px;
            width: 16px;
            height: 16px;
          }
        }
      }
    }
  }

  .action-area {
    margin-top: 12px;
    padding: 16px;
  }
}



